/* header 2nd ------------------------ */

#header2nd {
	position: relative;
	height: 142px;
	background: url(../images/2nd_deco_menubg.png) repeat-x;
	background-size: 70px 92px;
}

#header2nd-body {
	position: relative;
	width: 900px;
	margin: 0 auto;
}

#logo2nd {
	position: absolute;
	top: 0;
	left: 0;
	width: 124px;
	height: 124px;
	z-index: 9999;
}

#seotxt {
	position: absolute;
	top: 0;
	left: 0;
	width: 883px;
	padding: 8px 0 0 0;
	color: #afa493;
	text-align: right;
}

#seotxt {
	display: block;
}

#menuline2nd {
	display: block;
	position: relative;
	padding: 32px 0 0 186px;
	height: 60px;
	overflow: hidden;
}

#menuline2nd li {
	margin: 0 25px 0 15px;
	float: left;
}

#positionmark {
	display: block;
	position: absolute;
	top: 83px;
	left: -999px;
}

#mobile-menu {
	display: none;
}



/* contents top ------------------------ */

#contentstop {
	width: 900px;
	margin: 0 auto;
	padding: 0 50px;
}



/* contents 2nd ------------------------ */

#contents2nd {
	position: relative;
	width: 900px;
	margin: 0 auto;
	padding: 0 50px;
}

#contents2nd:before {
	content: url('../common/img/40th-logo-s.png');
	display: block;
	width: 125px;
	height: 130px;
	position: absolute;
	top: -30px;
	right: 50px;
}
.line_icon_top {
	display: none;
}

.blocktitle {
	margin-top: 78px;
	padding: 3px 0;
	color: #fff;
	text-align: center;
	background: #d4cfc7;
	background: rgba(162,149,129,0.4);
	border-radius: 6px;
}



/* footer ------------------------ */

#sponsored {
	border-top: 1px solid #eae4dd;
}

#sponsored-body {
	width: 930px;
	margin: 0 auto;
	padding: 10px 0 0;
}

#sponsored-body .bnr-use {
	width: 280px;
	height: 62px;
	padding: 15px 15px 10px;
	float: left;
}

#sponsored-body .bnr-empty {
	width: 280px;
	height: 62px;
	padding: 15px 15px 10px;
	float: left;
}

#footer {
	padding: 50px 0 0 0;
	background: #fffffd;
	border-bottom: 6px solid #5d2641;
}

#footer-body {
	width: 1000px;
	margin: 0 auto;
	padding: 0 0px 0 0px;
}

#footer-body a,
#footer-body a:visited {
	color: #635147;
}

#footer-body a:hover {
	color: #a71e17;
}

#footer-logo {
	width: 125px;
	padding: 0 50px 0 50px;
	text-align: center;
	float: left;
}
#footer-logo .line_icon {
	text-align: center;
	display: block;
	margin: 0 auto 20px;
}

#fmenu1,#fmenu2,#fmenu3 {
	width: 215px;
	margin-right: 40px;
	float: left;
}

.fmenu-block {
	width: 211px;
	padding: 0 2px 19px;
	border-top: 3px solid #4d2f10;
}

.fmenu-catename {
	padding: 11px 0 0;
}

.fmenu-cateitem {
	padding: 5px 0 0;
}

#copyright {
	margin-top: 15px;
	padding: 20px 0 18px;
	text-align: center;
	color: #b6ad9e;
	border-top: 1px solid #eae4dd;
}
.t_pd40 {
	padding-top: 40px;
}
.t_center {
	text-align: center;
}
.limited_link {
	padding-top: 70px;
	margin-bottom: 30px;
}
.limited_link a {
	width: 100%;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	display: block;
}
.limited_link a:link,
.limited_link a:visited {
	color: #d84b00;
	text-decoration: none;
	border: 3px solid #d84b00;
}
.limited_link a:hover,
.limited_link a:active {
	color: #fff;
	text-decoration: none;
	background-color: #d84b00;
	border: 3px solid #d84b00;
}